<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'ro', version '2.5'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer scriere';
$string['bufferwrites_help'] = 'Activează sau dezactivează I/O buffer. Activarea I/O buffer face ca comenzile de stocare să fie „tampon” în loc să fie trimise. Orice acțiune care recuperează date face ca acest buffer să fie trimis la conexiunea la distanță. Închiderea conexiunii sau închiderea conexiunii va face ca datele tampon să fie împinse la conexiunea la distanță.';
$string['hash'] = 'Metoda hash';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Implicit (câte unul)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Specifică algoritmul de hash utilizat pentru cheile de element. Fiecare algoritm hash are avantajele și dezavantajele sale. Mergeți cu setarea implicită dacă nu știți sau nu vă pasă.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Cheie prefix';
$string['prefix_help'] = 'Aceasta poate fi utilizată pentru a crea un „domeniu” pentru cheile dvs. de articol, permițându-vă să creați mai multe magazine memcached pe o singură instalare memcached. Nu poate depăși 16 caractere pentru a se asigura că problemele cheie de lungime nu sunt întâlnite.';
$string['prefixinvalid'] = 'Prefix invalid. Puteți folosi doar  a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Serializer igbinary';
$string['serialiser_json'] = 'Serializer JSON';
$string['serialiser_php'] = 'Serializer PHP implicit';
$string['servers'] = 'Servere';
$string['testservers'] = 'Testați serverele';
$string['usecompression'] = 'Utilizați compresia';
$string['usecompression_help'] = 'Activează sau dezactivează compresia sarcinii utile. Când este activat, valorile articolelor mai lungi decât un anumit prag (în prezent 100 de octeți) vor fi comprimate în timpul stocării și decomprimate în timpul recuperării în mod transparent.';
$string['useserialiser'] = 'Utilizați scrierea în serie';
$string['useserialiser_help'] = 'Specifică serializatorul de utilizat pentru serializarea valorilor non-scalare.
Serializatorii valabili sunt Memcached :: SERIALIZER_PHP sau Memcached :: SERIALIZER_IGBINARY.
Acesta din urmă este acceptat numai atunci când memcached este configurat cu opțiunea --enable-memcached-igbinary și extensia igbinary este încărcată.';
