<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'ro', version '2.5'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['giveninfo'] = 'Dat. Procese de configurare a mediului';
$string['infoheading'] = 'Informații';
$string['installinfo'] = 'Citește {$a} pentru informații despre instalare și teste de execuție';
$string['newtestsinfo'] = 'Citește {$a} pentru informații despre cum să scrieți noi teste';
$string['pluginname'] = 'Testarea de acceptare';
$string['stepsdefinitionscomponent'] = 'Zonă';
$string['stepsdefinitionscontains'] = 'Conține';
$string['stepsdefinitionstype'] = 'Tip';
$string['theninfo'] = 'Apoi. Verificările pentru a se asigura că rezultatele sunt cele așteptate';
$string['unknownexceptioninfo'] = 'A apărut o problemă cu Selenium sau browserul dvs. Vă rugăm să vă asigurați că utilizați cea mai recentă versiune de Selenium. Eroare:';
$string['viewsteps'] = 'Filtru';
