<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ro', version '2.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Termenul de predare pentru această activitatea trebuie să fie mai mare decât timpul de pornire';
$string['bbbdurationwarning'] = 'Durata maximă pentru această sesiune este de %duration% minute.';
$string['bbbfinished'] = 'Această activitatea s-a terminat.';
$string['bbbinprocess'] = 'Această activitatea este în desfășurare';
$string['bbbnorecordings'] = 'Nu există nici o înregistrare încă, vă rugăm să reveniți mai târziu.';
$string['bbbnotavailableyet'] = 'Ne pare rău, această sesiune nu este încă disponibilă.';
$string['bbbrecordwarning'] = 'Această sesiune e posibil să fie înregistrată.';
$string['bbburl'] = 'URL-ul serverului BigBlueButton trebuie să se termine cu /bigbluebutton /. (Acest URL implicit este pentru un server de BigBlueButton furnizat de Blindside Networks pe care îl puteți utiliza pentru testare.)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adăugare întâlnire nouă';
$string['bigbluebuttonbn:join'] = 'Înscriete la o întâlnire';
$string['bigbluebuttonbn:moderate'] = 'Moderează o întâlnire';
$string['bigbluebuttonbnSalt'] = 'Security Salt';
$string['bigbluebuttonbnUrl'] = 'URL server BigBlueButton';
$string['bigbluebuttonbnWait'] = 'Utilizatorul trebuie să aștepte';
$string['configsecuritysalt'] = 'Security salt a serverului dumneavoastră BigBlueButton. (Această cod implicit este pentru un server de BigBlueButton furnizat de Networks Blindside pe care îl puteți utiliza pentru testare.)';
$string['general_error_unable_connect'] = 'Imposibil de realizat conectarea. Vă rugăm să verificați URL-ul serverului BigBlueButton și verificați dacă serverul BigBlueButton este pronit.';
$string['index_confirm_end'] = 'Doriți încheierea clasei virtuale?';
$string['index_disabled'] = 'dezactivat';
$string['index_enabled'] = 'activat';
$string['index_ending'] = 'Încheierea clasei virtuale... va rugăm să așteptați';
$string['index_error_checksum'] = 'A apărut o eroare la suma de control. Verificați că security salt este introdus corect.';
$string['index_error_forciblyended'] = 'Înscrierea la această întâlnire este imposibilă, deoarece acesta a fost încheiată manual.';
$string['index_error_unable_display'] = 'Nu se pot afișa întâlnirile. Vă rugăm să verificați URL-ul serverului BigBlueButton și verificați dacă serverul BigBlueButton este pornit.';
$string['index_heading'] = 'Camere BigBlueButton';
$string['index_heading_actions'] = 'Acțiuni';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Cameră';
$string['index_heading_recording'] = 'Înregistrare';
$string['index_heading_users'] = 'Utilizatori';
$string['index_heading_viewer'] = 'Spectatori';
$string['index_running'] = 'funcționare';
$string['index_warning_adding_meeting'] = 'Nu se poate atribui un meetingid nou.';
$string['mod_form_block_general'] = 'Setări generale';
$string['mod_form_block_participants'] = 'Participanți';
$string['mod_form_block_record'] = 'Setări înregistrare';
$string['mod_form_block_schedule'] = 'Programare pentru sesiuni';
$string['mod_form_field_availabledate'] = 'Înscriere deschisă';
$string['mod_form_field_description'] = 'Descriere sesiune înregistrată';
$string['mod_form_field_duedate'] = 'Înscriere închisă';
$string['mod_form_field_duration'] = 'Durată';
$string['mod_form_field_duration_help'] = 'Setarea duratei pentru o întâlnire va stabili durata maximă pentru care se menține activă o întâlnire înainte de a termina înregistrarea.';
$string['mod_form_field_name'] = 'Nume clasa virtuală';
$string['mod_form_field_newwindow'] = 'Deschide BigBlueButton în fereastră nouă';
$string['mod_form_field_participant_add'] = 'Adaugă participant';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Spectator';
$string['mod_form_field_participant_list'] = 'Lista participanților';
$string['mod_form_field_participant_list_action_add'] = 'Adaugă';
$string['mod_form_field_participant_list_action_remove'] = 'Șterge';
$string['mod_form_field_participant_list_text_as'] = 'ca și';
$string['mod_form_field_participant_list_type_all'] = 'Toți utilizatorii înrolați';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Utilizator';
$string['mod_form_field_record'] = 'Înregistrare';
$string['mod_form_field_userlimit'] = 'Limita de utilizatori';
$string['mod_form_field_voicebridge'] = 'Pod voce';
$string['mod_form_field_voicebridge_help'] = 'Numărul conferinței de voce pentru participanții îl introduc pentru a se înscrie la conferința de voce.';
$string['mod_form_field_wait'] = 'Studenții trebuie să aștepte până când un moderator se alătură';
$string['mod_form_field_welcome'] = 'Mesaj de întâmpinare';
$string['mod_form_field_welcome_default'] = '<br>Bine ati venit la <b>%%CONFNAME%%</b>!<br><br>Pentru a înțelege cum funcționează BigBlueButton vezi<a href="event:http://www.bigbluebutton.org/content/videos"><u>tutorialele video</u></a>.<br><br>Pentru a vă alătura audio faceți clic pe pictograma căști (colțul din stânga sus).<b>Vă rugăm să folosiți un set de căști pentru a evita producerea de zgomot pentru alții.</b>';
$string['mod_form_field_welcome_help'] = 'Înlocuiește mesajul implicit pentru serverul BigBlueButton. Mesajul poate cuprinde cuvinte cheie (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) care vor fi înlocuite în mod automat și de asemenea tag-uri HTML, cum ar <b>...</b> sau <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN vă permite să creați link-uri din cadrul Moodle către săli de clasă online, în timp real, folosind BigBlueButton, un sistem opensource de conferințe web pentru învățământul la distanță.

Folosind BigBlueButtonBN aveți posibilitatea să specificați titlu, descriere, intrare din calendar (care dă un interval de date pentru înscrierea la sesiune), grupuri, precum și detalii despre înregistrarea sesiunii on-line.

Pentru a vizualiza înregistrările anterioare, se poate adaugă o resursă RecordingsBN la acest curs.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Adminstrare BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nume server';
$string['view_error_no_group'] = 'Nu există grupuri configurare încă. Vă rugăm să creați grupuri înainte de a încerca să vă înscrieți la întâlnire.';
$string['view_error_no_group_student'] = 'Nu ați fost înscris într-un grup. Vă rugăm să contactați profesorului sau administratorul.';
$string['view_error_no_group_teacher'] = 'Nu există grupuri de configurat încă. Vă rugăm să creați grupuri sau contactați administratorul.';
$string['view_error_unable_join'] = 'Nu se poate realiza înscrierea la întâlnire. Vă rugăm să verificați URL-ul serverului BigBlueButton și verificați dacă serverul BigBlueButton este pornit.';
$string['view_error_unable_join_student'] = 'Nu se poate conecta la server BigBlueButton. Vă rugăm să contactați profesorului sau administrator.';
$string['view_error_unable_join_teacher'] = 'Nu se poate conecta la server BigBlueButton. Vă rugăm să contactați administratorul.';
$string['view_error_userlimit_reached'] = 'A fost atins numărul de utilizatori admiși într-o ședință.';
$string['view_groups_selection'] = 'Selectați grupul la care doriți să vă înscrieți și confirmați acțiunea';
$string['view_groups_selection_join'] = 'Înscriere';
$string['view_login_moderator'] = 'Autentificare în calitate de moderator ...';
$string['view_login_viewer'] = 'Autentificare în calitate de participant ...';
$string['view_noguests'] = 'BigBlueButtonBN nu este deschis pentru vizitatori';
$string['view_nojoin'] = 'Nu aveți un rol permis să se înscrie la această sesiune.';
$string['view_recording_list_actionbar'] = 'Bară de unelte';
$string['view_recording_list_actionbar_delete'] = 'Șterge';
$string['view_recording_list_actionbar_hide'] = 'Ascunde';
$string['view_recording_list_actionbar_show'] = 'Arată';
$string['view_recording_list_activity'] = 'Activitate';
$string['view_recording_list_course'] = 'Curs';
$string['view_recording_list_date'] = 'Dată';
$string['view_recording_list_description'] = 'Descriere';
$string['view_recording_list_duration'] = 'Durată';
$string['view_recording_list_recording'] = 'Înregistrare';
$string['view_wait'] = 'Clasa virtuala nu a început încă. Se așteaptă până când un moderator se înscrie ...';
