<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'ro', version '2.5'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymous'] = 'Anonim';
$string['authorinfo'] = 'Postat de {$a->user} la {$a->time}';
$string['connectionerror'] = 'Eroare de conexiune';
$string['hotquestion:ask'] = 'Pune întrebări';
$string['hotquestion:view'] = 'Vezi întrebări';
$string['hotquestionintro'] = 'Topic';
$string['hotquestionname'] = 'Numele activității';
$string['modulename'] = 'Hot Question';
$string['modulenameplural'] = 'Hot Questions';
$string['nextround'] = 'Runda următoare';
$string['pluginname'] = 'Hot Question';
$string['question'] = 'Întrebări';
$string['resethotquestion'] = 'Șterge toate întrebările și voturile';
$string['round'] = 'Runda {$a}';
$string['vote'] = 'Votează';
